/.
/var
/var/lib
/var/lib/dpkg
/var/lib/dpkg/updates
/var/lib/dpkg/parts
/var/lib/dpkg/info
/var/lib/dpkg/alternatives
/usr
/usr/sbin
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/dpkg
/usr/share/man
/usr/share/man/man8
/usr/share/man/man8/start-stop-daemon.8.gz
/usr/share/man/man5
/usr/share/man/man5/dpkg.cfg.5.gz
/usr/share/man/man1
/usr/share/man/man1/update-alternatives.1.gz
/usr/share/man/man1/dpkg.1.gz
/usr/share/man/man1/dpkg-trigger.1.gz
/usr/share/man/man1/dpkg-statoverride.1.gz
/usr/share/man/man1/dpkg-split.1.gz
/usr/share/man/man1/dpkg-query.1.gz
/usr/share/man/man1/dpkg-maintscript-helper.1.gz
/usr/share/man/man1/dpkg-divert.1.gz
/usr/share/man/man1/dpkg-deb.1.gz
/usr/share/man/hu
/usr/share/man/hu/man5
/usr/share/man/hu/man5/dpkg.cfg.5.gz
/usr/share/man/pl
/usr/share/man/pl/man8
/usr/share/man/pl/man8/start-stop-daemon.8.gz
/usr/share/man/pl/man5
/usr/share/man/pl/man5/dpkg.cfg.5.gz
/usr/share/man/pl/man1
/usr/share/man/pl/man1/update-alternatives.1.gz
/usr/share/man/pl/man1/dpkg-trigger.1.gz
/usr/share/man/pl/man1/dpkg-split.1.gz
/usr/share/man/pl/man1/dpkg-divert.1.gz
/usr/share/man/ja
/usr/share/man/ja/man8
/usr/share/man/ja/man8/start-stop-daemon.8.gz
/usr/share/man/ja/man5
/usr/share/man/ja/man5/dpkg.cfg.5.gz
/usr/share/man/ja/man1
/usr/share/man/ja/man1/update-alternatives.1.gz
/usr/share/man/ja/man1/dpkg-trigger.1.gz
/usr/share/man/ja/man1/dpkg-split.1.gz
/usr/share/man/ja/man1/dpkg-divert.1.gz
/usr/share/man/es
/usr/share/man/es/man8
/usr/share/man/es/man8/start-stop-daemon.8.gz
/usr/share/man/es/man5
/usr/share/man/es/man5/dpkg.cfg.5.gz
/usr/share/man/es/man1
/usr/share/man/es/man1/update-alternatives.1.gz
/usr/share/man/es/man1/dpkg-trigger.1.gz
/usr/share/man/es/man1/dpkg-split.1.gz
/usr/share/man/es/man1/dpkg-divert.1.gz
/usr/share/man/sv
/usr/share/man/sv/man8
/usr/share/man/sv/man8/start-stop-daemon.8.gz
/usr/share/man/sv/man5
/usr/share/man/sv/man5/dpkg.cfg.5.gz
/usr/share/man/sv/man1
/usr/share/man/sv/man1/update-alternatives.1.gz
/usr/share/man/sv/man1/dpkg-trigger.1.gz
/usr/share/man/sv/man1/dpkg-statoverride.1.gz
/usr/share/man/sv/man1/dpkg-split.1.gz
/usr/share/man/sv/man1/dpkg-query.1.gz
/usr/share/man/sv/man1/dpkg-maintscript-helper.1.gz
/usr/share/man/sv/man1/dpkg-divert.1.gz
/usr/share/man/sv/man1/dpkg-deb.1.gz
/usr/share/man/it
/usr/share/man/it/man8
/usr/share/man/it/man8/start-stop-daemon.8.gz
/usr/share/man/it/man5
/usr/share/man/it/man5/dpkg.cfg.5.gz
/usr/share/man/it/man1
/usr/share/man/it/man1/update-alternatives.1.gz
/usr/share/man/it/man1/dpkg-statoverride.1.gz
/usr/share/man/it/man1/dpkg-split.1.gz
/usr/share/man/it/man1/dpkg-query.1.gz
/usr/share/man/it/man1/dpkg-maintscript-helper.1.gz
/usr/share/man/it/man1/dpkg-deb.1.gz
/usr/share/man/fr
/usr/share/man/fr/man8
/usr/share/man/fr/man8/start-stop-daemon.8.gz
/usr/share/man/fr/man5
/usr/share/man/fr/man5/dpkg.cfg.5.gz
/usr/share/man/fr/man1
/usr/share/man/fr/man1/update-alternatives.1.gz
/usr/share/man/fr/man1/dpkg-trigger.1.gz
/usr/share/man/fr/man1/dpkg-statoverride.1.gz
/usr/share/man/fr/man1/dpkg-split.1.gz
/usr/share/man/fr/man1/dpkg-query.1.gz
/usr/share/man/fr/man1/dpkg-maintscript-helper.1.gz
/usr/share/man/fr/man1/dpkg-divert.1.gz
/usr/share/man/fr/man1/dpkg-deb.1.gz
/usr/share/man/de
/usr/share/man/de/man8
/usr/share/man/de/man8/start-stop-daemon.8.gz
/usr/share/man/de/man5
/usr/share/man/de/man5/dpkg.cfg.5.gz
/usr/share/man/de/man1
/usr/share/man/de/man1/update-alternatives.1.gz
/usr/share/man/de/man1/dpkg.1.gz
/usr/share/man/de/man1/dpkg-trigger.1.gz
/usr/share/man/de/man1/dpkg-statoverride.1.gz
/usr/share/man/de/man1/dpkg-split.1.gz
/usr/share/man/de/man1/dpkg-query.1.gz
/usr/share/man/de/man1/dpkg-maintscript-helper.1.gz
/usr/share/man/de/man1/dpkg-divert.1.gz
/usr/share/man/de/man1/dpkg-deb.1.gz
/usr/share/doc
/usr/share/doc/dpkg
/usr/share/doc/dpkg/usertags.gz
/usr/share/doc/dpkg/changelog.Debian.gz
/usr/share/doc/dpkg/changelog.gz
/usr/share/doc/dpkg/THANKS.gz
/usr/share/doc/dpkg/README.feature-removal-schedule.gz
/usr/share/doc/dpkg/copyright
/usr/share/doc/dpkg/AUTHORS
/usr/share/locale
/usr/share/locale/zh_TW
/usr/share/locale/zh_TW/LC_MESSAGES
/usr/share/locale/zh_TW/LC_MESSAGES/dpkg.mo
/usr/share/locale/zh_CN
/usr/share/locale/zh_CN/LC_MESSAGES
/usr/share/locale/zh_CN/LC_MESSAGES/dpkg.mo
/usr/share/locale/vi
/usr/share/locale/vi/LC_MESSAGES
/usr/share/locale/vi/LC_MESSAGES/dpkg.mo
/usr/share/locale/tr
/usr/share/locale/tr/LC_MESSAGES
/usr/share/locale/tr/LC_MESSAGES/dpkg.mo
/usr/share/locale/tl
/usr/share/locale/tl/LC_MESSAGES
/usr/share/locale/tl/LC_MESSAGES/dpkg.mo
/usr/share/locale/th
/usr/share/locale/th/LC_MESSAGES
/usr/share/locale/th/LC_MESSAGES/dpkg.mo
/usr/share/locale/sv
/usr/share/locale/sv/LC_MESSAGES
/usr/share/locale/sv/LC_MESSAGES/dpkg.mo
/usr/share/locale/sk
/usr/share/locale/sk/LC_MESSAGES
/usr/share/locale/sk/LC_MESSAGES/dpkg.mo
/usr/share/locale/ru
/usr/share/locale/ru/LC_MESSAGES
/usr/share/locale/ru/LC_MESSAGES/dpkg.mo
/usr/share/locale/ro
/usr/share/locale/ro/LC_MESSAGES
/usr/share/locale/ro/LC_MESSAGES/dpkg.mo
/usr/share/locale/pt_BR
/usr/share/locale/pt_BR/LC_MESSAGES
/usr/share/locale/pt_BR/LC_MESSAGES/dpkg.mo
/usr/share/locale/pt
/usr/share/locale/pt/LC_MESSAGES
/usr/share/locale/pt/LC_MESSAGES/dpkg.mo
/usr/share/locale/pl
/usr/share/locale/pl/LC_MESSAGES
/usr/share/locale/pl/LC_MESSAGES/dpkg.mo
/usr/share/locale/pa
/usr/share/locale/pa/LC_MESSAGES
/usr/share/locale/pa/LC_MESSAGES/dpkg.mo
/usr/share/locale/nn
/usr/share/locale/nn/LC_MESSAGES
/usr/share/locale/nn/LC_MESSAGES/dpkg.mo
/usr/share/locale/nl
/usr/share/locale/nl/LC_MESSAGES
/usr/share/locale/nl/LC_MESSAGES/dpkg.mo
/usr/share/locale/ne
/usr/share/locale/ne/LC_MESSAGES
/usr/share/locale/ne/LC_MESSAGES/dpkg.mo
/usr/share/locale/nb
/usr/share/locale/nb/LC_MESSAGES
/usr/share/locale/nb/LC_MESSAGES/dpkg.mo
/usr/share/locale/mr
/usr/share/locale/mr/LC_MESSAGES
/usr/share/locale/mr/LC_MESSAGES/dpkg.mo
/usr/share/locale/lt
/usr/share/locale/lt/LC_MESSAGES
/usr/share/locale/lt/LC_MESSAGES/dpkg.mo
/usr/share/locale/ku
/usr/share/locale/ku/LC_MESSAGES
/usr/share/locale/ku/LC_MESSAGES/dpkg.mo
/usr/share/locale/ko
/usr/share/locale/ko/LC_MESSAGES
/usr/share/locale/ko/LC_MESSAGES/dpkg.mo
/usr/share/locale/km
/usr/share/locale/km/LC_MESSAGES
/usr/share/locale/km/LC_MESSAGES/dpkg.mo
/usr/share/locale/ja
/usr/share/locale/ja/LC_MESSAGES
/usr/share/locale/ja/LC_MESSAGES/dpkg.mo
/usr/share/locale/it
/usr/share/locale/it/LC_MESSAGES
/usr/share/locale/it/LC_MESSAGES/dpkg.mo
/usr/share/locale/id
/usr/share/locale/id/LC_MESSAGES
/usr/share/locale/id/LC_MESSAGES/dpkg.mo
/usr/share/locale/hu
/usr/share/locale/hu/LC_MESSAGES
/usr/share/locale/hu/LC_MESSAGES/dpkg.mo
/usr/share/locale/gl
/usr/share/locale/gl/LC_MESSAGES
/usr/share/locale/gl/LC_MESSAGES/dpkg.mo
/usr/share/locale/fr
/usr/share/locale/fr/LC_MESSAGES
/usr/share/locale/fr/LC_MESSAGES/dpkg.mo
/usr/share/locale/eu
/usr/share/locale/eu/LC_MESSAGES
/usr/share/locale/eu/LC_MESSAGES/dpkg.mo
/usr/share/locale/et
/usr/share/locale/et/LC_MESSAGES
/usr/share/locale/et/LC_MESSAGES/dpkg.mo
/usr/share/locale/es
/usr/share/locale/es/LC_MESSAGES
/usr/share/locale/es/LC_MESSAGES/dpkg.mo
/usr/share/locale/eo
/usr/share/locale/eo/LC_MESSAGES
/usr/share/locale/eo/LC_MESSAGES/dpkg.mo
/usr/share/locale/el
/usr/share/locale/el/LC_MESSAGES
/usr/share/locale/el/LC_MESSAGES/dpkg.mo
/usr/share/locale/dz
/usr/share/locale/dz/LC_MESSAGES
/usr/share/locale/dz/LC_MESSAGES/dpkg.mo
/usr/share/locale/de
/usr/share/locale/de/LC_MESSAGES
/usr/share/locale/de/LC_MESSAGES/dpkg.mo
/usr/share/locale/da
/usr/share/locale/da/LC_MESSAGES
/usr/share/locale/da/LC_MESSAGES/dpkg.mo
/usr/share/locale/cs
/usr/share/locale/cs/LC_MESSAGES
/usr/share/locale/cs/LC_MESSAGES/dpkg.mo
/usr/share/locale/ca
/usr/share/locale/ca/LC_MESSAGES
/usr/share/locale/ca/LC_MESSAGES/dpkg.mo
/usr/share/locale/bs
/usr/share/locale/bs/LC_MESSAGES
/usr/share/locale/bs/LC_MESSAGES/dpkg.mo
/usr/share/locale/ast
/usr/share/locale/ast/LC_MESSAGES
/usr/share/locale/ast/LC_MESSAGES/dpkg.mo
/usr/share/dpkg
/usr/share/dpkg/triplettable
/usr/share/dpkg/ostable
/usr/share/dpkg/cputable
/usr/share/dpkg/abitable
/usr/bin
/usr/bin/dpkg
/usr/bin/dpkg-deb
/usr/bin/dpkg-divert
/usr/bin/dpkg-query
/usr/bin/dpkg-split
/usr/bin/dpkg-statoverride
/usr/bin/dpkg-trigger
/usr/bin/update-alternatives
/usr/bin/dpkg-maintscript-helper
/sbin
/sbin/start-stop-daemon
/etc
/etc/logrotate.d
/etc/logrotate.d/dpkg
/etc/cron.daily
/etc/cron.daily/dpkg
/etc/alternatives
/etc/alternatives/README
/etc/dpkg
/etc/dpkg/dpkg.cfg.d
/etc/dpkg/dpkg.cfg
/usr/sbin/dpkg-divert
/usr/sbin/dpkg-statoverride
/usr/sbin/update-alternatives
